Subject: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Jul 2016 10:07:09 +0300

> From: Christophe Troestler <[email-masked]>
> Date: Fri, 29 Jul 2016 12:36:46 +0100
> 
> I am using mu4e <https://github.com/djcb/mu/> to read my mail and a spam 
> mail with a very long subject line seems to trigger a bug in Emacs.  You 
> can see the details (including a backtrace) at 
> https://github.com/djcb/mu/issues/880

Thanks, but I don't think I understand what kind of display corruption
did you see, and I see nothing wrong in the backtrace posted there.

So more details are required to understand what's going on here.

Also, would you mind trying the 25.1 release candidate, to see if the
problem still exists there?